Subject: HERBALISM: Horehound

From: [email-masked] (David Adams)
Date: 16 Nov 92 13:59:36 CST

I tried using some horehound tea for a cough this weekend.
If I tell you how well it worked I suppose they would send
me to jail, so I won't.  ;^)

But man it was awful bitter!  Maybe the reason it seems to 
work so well it that the bitterness causes a "shock therapy"
where in the bitter taste makes your head and body to shake
or shudder, which takes your mind off the need to cough, and
at the same time looses flem.  ;^)  ;^)

(I used about 2 T of a horehound tea every 4 to 10 hours depending
on need.)

Nasty stuff!  

I once had this professor who claimed that he loved horehound 
candy.  There must be something awful evil in a man like that
that would prod him into becoming a mathematician.  ;^)

---
--David C. Adams  Statistician  Cray Research Inc.  [email-masked]
___________________________________________________________________
       Old Sourdoughs never die.  They just ferment away.